.s5-promotionCustom {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 45%;
	margin: 20px 0;
}
.s5-promotionCustom__main {
	width:79.33333%;
	
	position: absolute;
	height: 0;
	padding-top: 45%;
	top: 0;
}
.s5-promotionCustom__mainDefault img {
	position: absolute;
	width: auto;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.s5-promotionCustom__mainAlt {
	display:none;
}
.s5-promotionCustom__datalist {
	display: none;
}
.s5-promotionCustom__sub {
	width:19.41667%;
	
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	height: auto;
}
.s5-promotionCustom__sub ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.s5-promotionCustom__sub li {
	padding-bottom:6.43777%;
	margin: 0;
	position: relative;
}
.s5-promotionCustom a {
	display:block;
}
.s5-promotionCustom a img {
	webkit-transition: opacity .2s;
	transition: opacity .2s;
}
.s5-promotionCustom__sub img {
	width: 100%;
	height: auto;
}
.s5-promotionCustom__sub li a img:nth-child(2) {
	display:none;
}
@media (max-width:640px) {
	.s5-promotionCustom {
		position: static;
		display: block;
		width: auto;
		height: auto;
		padding-top: 0;
		margin: 10px -20px;
	}
	.s5-promotionCustom__main {
		position: relative;
		display: block;
		width: 100%;
		height: 0;
		padding-top: 75.8427%;
		margin: 0 0 1px;
	}
	.s5-promotionCustom__mainDefault:not(:last-child) {
		display:none;
	}
	.s5-promotionCustom__mainAlt {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		overflow: hidden;
	}
	.s5-promotionCustom__mainAlt img {
		position: absolute;
		width: auto;
		height: 100%;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	}
	.s5-promotionCustom__datalist {
		display: block;
		padding:20px;
		margin-top: 1px;
		color: #666666;
		margin: 20px;
		border: 1px solid #ccc;
	}
	.s5-promotionCustom__datalist dt {
		font-size:1.2em;
		padding: 20px 0 0 0;
		border-top: 1px #ccc solid;
		margin-top:20px;
		text-align:right;
		line-height: 3em;
	}
	.s5-promotionCustom__datalist dt span {
		float:left;
	}
	.s5-promotionCustom__datalist dt span img {
		max-height: 35px;
	}
	.s5-promotionCustom__datalist dt+dd+dt+dd+dt span img {
		max-height: 45px;
	}
	.s5-promotionCustom__datalist dt:after {
		clear: both;
		content: '';
		display: block;
	}
	.s5-promotionCustom__datalist dd {
		margin-left: 0;
	}
	.s5-promotionCustom__datalist dt:first-child {
		border-top: none;
		margin-top:0px;
	}
	
	.s5-promotionCustom__sub {
		width: auto;
		position:relative;
		margin: 30px auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	.s5-promotionCustom__sub ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	.s5-promotionCustom__sub li {
		line-height: 1.4;
		position: relative;
		float: none;
		width: auto;
		padding: 0;
		margin: 15px 0;
	}
	.s5-promotionCustom__sub li a {
		color: inherit;
		-webkit-transition: opacity .2s;
		transition: opacity .2s;
		display: block;
		padding: 0;
		margin: 0;
	}
	.s5-promotionCustom__sub li a img:first-child {
		display:none;
	}
	.s5-promotionCustom__sub li a img:nth-child(2) {
		display: block;
	}
}
.s5-promotionCustom a:hover img {
	-webkit-transition: opacity 0;
	transition: opacity 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: .7;
}


/*-- SELC1635G --*/
.s5-promotionCustom--selc1635g a img {
	max-width: 200px;
	float: right;
	transition: opacity .2s;
}
.s5-promotionCustom--selc1635g a:hover img {
	opacity:0.7;
}
.b48 {
	display: none;
}
@media (max-width:640px) {
	.s5-promotionCustom--selc1635g a img {
		float: left;
		padding: 20px 0 30px;
	}
}
@media (max-width:480px) {
	.s5-promotionCustom--selc1635g a img {
		max-width: none;
		width:50%;
	}
	.b48 {
		display: block;
	}
}

.s5-promotionCustom--selc1635g:after {
	clear: both;
	content: '';
	display: block;
}